How to install libspandsp-doc on Debian 9 (Stretch)